<?php
/**
 * @package linea21.modules
 * @subpackage workshoprep
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * 'Workshoprep' (as Workshop Report) module is used by 'Workshop' modules
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')) {
    include_once("../lib/lib_common.php");
    ReloadIndex('admin');
} 
////////////

//////////// Check Droits utilisateur ////////////
if (!HaveRight('workshop')) ReloadIndex('admin');
////////////

include_once('../class/class.workshop_report.php'); 
 
$todopage=$dir."/";
	switch ($todo) 
	{
		case 'add':
	    $todopage.="add.php";
		break;
		case 'mod':
		$todopage.="mod.php";
		break;
		case 'det':
		$todopage.="det.php";
		break;
		case 'sup':
	    $todopage.="sup.php";
		break;		
		default:
		$todopage.="add.php";			
	}
include_once($todopage);    
?>